import 'package:get/get.dart';

import '../controllers/autologin_controller.dart';

class AutologinBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<AutologinController>(
      () => AutologinController(),
    );
  }
}
